Bug 238271 - Compiz is missing several plugins be default
Summary: Compiz is missing several plugins be default
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-28 16:54 UTC by Stewart Adam
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 18:36:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stewart Adam 2007-04-28 16:54:43 UTC
Description of problem:
Several of the Compiz plugins are activated by default, notably the 'Place'
plugin which causes some windows to start under panels.

Version-Release number of selected component (if applicable):
compiz-0.3.6-8.fc7

How reproducible:
Always

Steps to Reproduce:
1. Install compiz
2. Unset the gconf entry for Compiz plugins
  
Actual results:
Several plugins are not active

Expected results:
They should be

Additional info:
I'm not sure, but I believe water, zoom, and scale aren't there by default either.


Note You need to log in before you can comment on or make changes to this bug.